POINTSIZEMIN(3CgFX)

NAME
PointSizeMin - 3D API point size min

USAGE
PointSizeMin = float(min)

VALID ENUMERANTS
min: floating point value

DESCRIPTION
Specify the minimum point size. See the GL_POINT_SIZE_MIN description on the OpenGL glPointParameter manual page for details. See the D3DRS_POINTSIZE_MIN render state description for DirectX 9.

The standard reset callback sets the PointSizeMin state to float(0).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
PointScaleEnable, PointScale_A, PointScale_B, PointScale_C, PointSizeMax, PointSize, VertexProgramPointSizeEnable